/** Custom Mad Hat Media stylesheet. */
html, body {
	background-color: #FFF;
}
.site-inner {
	padding-top: 0px !important;
}
.wrap {
	/*width: 1600px;*/
}
.site-header {/*width:1600px;*/}
.site-header > wrap {
	/*width: 1600px;*/
	height:190px;
}
.one-centre {text-align: center;}
.fa-envelope-o, .fa-facebook{
	border-radius: 50%;
	background:#7d147e;
	color: #fff;
}
.fa-facebook:hover{
	background: #4bcd9d;
	color: #fff;
}
.fa-envelope-o:hover{
	background: #4bcd9d;
	color: white;
}
/*  fonts */
h1.entry-title:after {
    background: url(/wp-content/uploads/2017/07/greenline.gif) no-repeat left bottom !important;
    width: 120px;
    padding-bottom: 10px;
    content: " ";
}
.grn-line {
    background: url(/wp-content/uploads/2017/07/greenline.gif) no-repeat left bottom !important ;
    width: 120px;
    padding-bottom: 10px;
}
.entry-title {font-size: 36px;}
h1 {
	font-size: 36px;
	font-weight: bold;}
h2 {
	font-size: 32px;
	font-weight: normal;}
h3 {
	font-size: 28px;
	font-weight: bold;
}
p {}
.greenline {top: -25px;
    		position: relative; width:120px;}
.grnln {top: -25px;
		position: relative;
		width: 120px;}
a {color: #7d147e; text-decoration: none;}
a:hover {color: #7d147e !important; text-decoration: underline;}
.yellow h1 {text-align:center;}

.grnline {top: -25px; position: relative; width: 120px; margin-left:50px;}

/*   navigation  */
.nav-primary {
    	margin: 0 auto;
    	text-align: center;
    	position: relative;
    	top: -25px;
	    background-color: transparent !important;	
} 
.genesis-nav-menu {
	margin: 0 auto;
}
.site-header .genesis-nav-menu li {padding: 0px; display: inline-block;}
#menu-main-menu {
	position: relative;
	top:-20px;
}
.nav-primary .genesis-nav-menu {
    font-size: 18px;
    font-weight: bold;
}
.genesis-nav-menu a{color:#000;text-decoration:none;padding: 5px !important;}
.genesis-nav-menu a:before{content:"|";padding-right:10px;}
.genesis-nav-menu li > ul li:first-child a:after{content:none;}
.genesis-nav-menu li > ul li:last-child a:before{content:none;}
.genesis-nav-menu li.menu-item-has-children a:after{content:"\f0d7";font-family:'fontawesome';padding-left:5px;}
.genesis-nav-menu li.menu-item-has-children > ul li:last-child a:after{content:none;}
.genesis-nav-menu li:first-child a:before{content:none;padding-left:0;}
.genesis-nav-menu a:hover, .genesis-nav-menu a:focus, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover, .genesis-nav-menu .sub-menu .current-menu-item > a:focus{color:#7d147e !important;text-decoration:underline;background-color:transparent !important;}
.genesis-nav-menu .sub-menu .current-menu-item > a:active {	color: #000 !important; border-bottom: #7d147e 3px solid !important; padding: 0 10px;background-color:transparent !important;}
a:hover,a:focus{color:#7d147e ;background-color:transparent !important;}
.genesis-nav-menu .sub-menu a {color:#7d147e !important;background-color:#fff !important;width: 125px !important;}


/* breadcrumb */
.fa-facebook:hover {
    color: #feff00;
}
/*  header  */
.site-header {	
	/*height: 202px;*/
	box-shadow: unset;
	/*width: 1600px;*/
	border-bottom: #feff00 solid 13px;
}
.site-header > .wrap {
	max-width: 1600px;
	margin: 0 auto;
	height: 190px !important;
}
.header-wrap {
	height: 190px; /*width: 1600px;*/
}
.yellow {
	width: 48.5%; /*47*/
	position:relative;
	margin: 0 auto;
	/*background-color: #feff00;*/
	/*height: 190px;
	text-align: center;*/
	padding-top: 25px;
}
.header-title{
	text-align: center;
	font-weight: bold;
	font-size: 36px;
	padding: 35px 0px 25px 0px;	
	color: #000;
} 
.celebrate {
	position: relative;
	float: right;
	top: -100px;
	/*width: 21%;*/
	/*right: 50px;*/
}
/*.celebrate-icons {padding-left:100px;}*/
.logo {	
	width: 21%;
	position: relative;
	background-color: #8c198c !important;
	float:left;
	height: 190px;
	padding: 0% 5%;
}
/*.logo-1 {    
	position: relative;
    	left: 100px;}*/
.hrd3 {text-align: left; margin-left:50px; }

.top-icons {padding-right: 10px; float:left;}

/* content */
.home > .content-sidebar-wrap {
	/*margin-top: -200px;*/
}
.site-inner > .content-sidebar-wrap {
	/*margin-top: -200px;*/
}
.site-inner, .content {
	/*width:950px;*/ margin-top: 25px;}
.home .site-inner, .content {
	/*width:950px;*/ margin-top: 0px;}
.entry, .breadcrumb {
	background-color: #FFF;
	box-shadow: none;
}
.entry {
	position: relative;
	background-color: none;
	padding-top: 15px !important;
}
.breadcrumb {padding: 0px 40px 15px 40px;}
.purple {
	width:150px;
	height:50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:2px solid #7D147E;
	background:rgba(255,255,255,0.0);
	text-align: center;
	padding: 10px;
	color: #7D147E;
}
.purple > a {
	color: #7D147E;
	font-weight: bold;
	font-size: 14px;
}
#membership {
	margin: 0px auto 45px auto;
	padding: 0px 100px;
}
.photo {
	float:left;
	padding-right: 10px;
}
.widgettwo {
	padding: 0px 0px 50px 0px;
}
.member-phone {
	float:left;
}
.member-icons {text-align: center;}
.fb {background:url('/wp-content/uploads/2017/06/fb.png') no-repeat;height:44px;width:45px}
.email{background:url('/wp-content/uploads/2017/06/email.png') no-repeat;height:44px;width:44px}
.fb:hover{background:url('/wp-content/uploads/2017/06/fb-over.png') no-repeat;}
.email:hover{background:url('/wp-content/uploads/2017/06/email-over.png') no-repeat;}
.sponsor-icons {text-align: center;}

.sponsors {    
		margin-left: 45px;
    	border-radius: 20px 20px 20px 20px;
    	-moz-border-radius: 20px 20px 20px 20px;
    	-webkit-border-radius: 20px 20px 20px 20px;
    	border: 10px solid #4bcd9d;
    	width: 80%; /*370px;*/
	    height: 75%; /*270px;*/
		z-index: 6;
}
.metaslider {padding: 5px;}
.flexslider {margin-top: -5px !important;}
.theme-default .nivo-directionNav a {background: none !important;}
.theme-default a.nivo-nextNav {right: -15px;}
.theme-default a.nivo-prevNav {left: -15px;}
.theme-default a.nivo-nextNav {background: url(/wp-content/uploads/2017/07/arrowright.png) no-repeat !important; right: 1px !important;}
.theme-default a.nivo-prevNav {background: url(/wp-content/uploads/2017/07/arrowleft.png) no-repeat !important; left: 1px !important;}
.patron-icon {
    width: 350px;
    padding-top: 10px;
    margin-left: 10px;
    margin: 0 auto;
}
.patron-icon h3 {/*width:300px !important; margin-left: 30px;*/}
.patron {background: url("/wp-content/uploads/2017/06/patron-1.jpg") no-repeat; height: 239px !important; width: 242px !important; margin: 0 auto;}

/* thumbnail slider */
.bx-wrapper {max-width: 950px !important;}
.bx-wrapper .bx-viewport {margin-left: 35px; width: 875px !important;}
/* sponsor */
.sponsor-bckgrnd-top {background: url("/wp-content/uploads/2017/06/sponsor-bckgrnd-top.png") no-repeat;width:364px; height:8px;}
.sponsor-bckgrnd-bottom {background: url("/wp-content/uploads/2017/06/sponsor-bckgrnd-bottom.png") no-repeat;width:364px; height:8px;}
.sp-previous-arrow::after, .sp-previous-arrow::before {background-color: #4bcd9d !important;}
.theme-default .nivo-directionNav a {opacity: 100 !important; width: 50px !important; height: 50px !important;}
/* slider */

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header, .no-wc-breadcrumb .site-header{
    margin-bottom: 0px;
}
.home-bottom {
	background-color: white;
	height: 450px;
	padding: 0px !important;
	box-shadow: none !important;
    /*border-top: #feff00 solid 13px;*/
}
.home-bottom > .wrap {
	max-width: 1600px;
	margin: 0 auto;
	background-color: none;
	height: 450px;
}
.slider-pro {
    margin-left: -0px !important;}
.metaslider .caption-wrap {right: 0; top:0; width: 30% !important; left: unset !important; background: #800080 !important; font-size: 42px; color: #fffc38 !important;line-height: 1.2em !important; font-weight: bold !important;}

/* membership form */
#membershipform {}
input::-webkit-input-placeholder { color:#000; }
input::-moz-placeholder { color:#000; }
textarea::-webkit-input-placeholder { color:#000; }
textarea::-moz-placeholder { color:#000; }
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
textarea:focus::-webkit-input-placeholder { color:transparent; background: transparent !important; }
textarea:focus::-moz-placeholder { color:transparent; background: transparent !important; }
.nf-field-container {margin-bottom: 0px !important;}
/* form */
label {top:0px; height: 0px; width:0px; left:0px;}
label .grey-font {color:#838181;}
.wpcf7-text {border: 2px solid #800080 !important; margin-bottom:10px; background: #fff !important;}
.wpcf7-submit {float: right; padding:5px 24px !important; margin-top: -25px; background: #fff !important; color: #000 !important; border: 2px solid #800080 !important; }
.nf-field-container input:hover[type="button"] {background-color: #feff00 !important; color: #000 !important;}
input, select, textarea {border: 2px solid #800080 !important; padding: 10px !important; margin-bottom: 7px !important;}
input[type="submit"] {margin-top: 1px;}
input[type="button"] {background: transparent !important; color: #000;}
.footer-widgets input:hover[type="button"] {background-color: #feff00 !important; color: #000 !important;}

/* footer */
.footer-widgets {padding:10px;
	clear: both;}
.footer-widgets .widget-title {color:#000; text-transform: capitalize;}
.footer-widgets, .gsfw-footer-widgets-4 {
	border-top: #feff00 15px solid !important;
	background-color: #fff;
	color: #000;
	box-shadow: none !important;
}
.site-footer {
	background-color: #800080 !important;
	color: #000;
	padding: 20px 0px !important;
	/*margin-top: 20px;*/
	height:65px !important;
}
.footer-widgets .wrap .entry-title a, .footer-widgets .wrap a, .footer-widgets {color: #000 !important;}
.wrap .entry-title a:hover, .footer-widgets .wrap a:hover{color: #4bcd9d !important;}
.mhm-credit, .credit {color: #fff;}
.fa {color: #39cf9c;}
.flex-control-nav {text-align:right !important; position: relative !important; top: -50px; right: 75px; z-index: 6;}
.metaslider .caption {padding-top: 30px !important; padding-left: 30px !important;}
.metaslider .caption a {color: #feff00 !important;}
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {background-color: #fffc38 !important;}
.flex-control-paging li a {background-color: transparent !important; border: 1px solid #fffc38 !important;}

@media screen and (min-width: 1025px) and (max-width: 1366px) {
	.metaslider .caption-wrap {font-size: 36px !important;}
	.yellow {padding-left:15px; width:55%; padding-top: 0px;}
	.yellow h1 {margin-left: 70px; margin-top: 25px;}
	.nav-primary .genesis-nav-menu {padding-left: 30px;}
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	.site-header .widget-area {float:none;}
	.site-header {height: 205px;}
	.site-inner, .content {margin-top: 20px !important;}
	.full-width-content .content, .site-inner, .home .site-inner, .content, .wrap, .site-header > .wrap {width: 100% !important; padding: 0px;}
	.header-wrap {width:100%;}
	.logo {width: auto;} 
	.logo-1 {left: 0px;}
	#menu-main-menu {margin: 0 auto; font-size: 16px; left:110px;}
	.celebrate {width: auto; right: 0px;}
	.metaslider .caption-wrap {font-size: 24px !important;}
	.nav-primary, .nav-primary .genesis-nav-menu.responsive-menu li a {color: #000;}
	.home-bottom {height: 250px !important;}
	.genesis-nav-menu li, .site-header ul.genesis-nav-menu, .site-header .search-form {display:block;}
	.header-title{font-size: 26px;}
	.site-header .genesis-nav-menu a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover,.genesis-nav-menu li a:hover,.genesis-nav-menu li.current-menu-item > a {padding: 0px 1px;}
	.genesis-nav-menu.responsive-menu .menu-item{display:inline-block;}
	.responsive-menu-icon  {display:none;}
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover, .genesis-nav-menu.responsive-menu li a, .genesis-nav-menu.responsive-menu li a:hover, .genesis-nav-menu.responsive-menu li.current-menu-item > a {margin-top: -18px; padding: 0px; padding-left: 10px;}
	.genesis-nav-menu .menu-item {padding-right: 0px !important;}
	.genesis-nav-menu li.menu-item-has-children a::after {content:none;}
	.genesis-nav-menu.responsive-menu > .menu-item-has-children::before {padding: 0px;}
}

@media screen and (max-width: 768px) {
	.full-width-content .content, .site-inner, .home .site-inner, .content, .wrap {width: 100% !important;}
	.site-inner, .wrap {padding-left: 0px !important; padding-right: 0px !important;}
	.site-header {height: auto !important;}
	.site-header > .wrap {height: auto !important;}
	.home-bottom, .home-bottom > .wrap {height: auto !important;}
	.header-wrap {width: 100% !important; height: auto !important;}
	.logo-1 {left:  70px !important;}
	.logo, .yellow  {width: 100% !important; float: none !important; height: auto !important;}
	.celebrate  {width: 100% !important; float: none !important; top: 0px !important;}
	.header-title {font-size: 18px !important; padding: 0px 5px !important;}
	.nav-primary {color: #000 !important; top:0px !important; clear:both !important;margin: 0px 20px !important;}
	.metaslider .caption-wrap {position: relative !important; font-size: 1.2rem !important; width: 100% !important; /*font-size: 12px!important;*/}
	.metaslider .caption {padding-top: 0px !important;}
	.sponsors {width: 90% !important; height: 95% !important; margin-left: 15px !important;}
	.site-footer {clear: both !important; height: 100% !important;}
	/*.patron-icon {width: auto !important;}*/
	#membership {padding: 0px !important;}
	.bx-wrapper .bx-viewport {width: 100% !important;}
	.nav-primary .genesis-nav-menu.responsive-menu li a {color: #000;}
	.flex-control-nav {display: block; text-align: center !important; top: 10px !important; right: 0px !important;}
	.genesis-nav-menu li.menu-item-has-children a::after {content: "" !important;}
	.breadcrumb {padding-left: 5px !important;}
	.genesis-nav-menu li.current-menu-item > a {border-bottom: none !important}
	.genesis-nav-menu a::before {content: ""; padding-right: 10px;}
	.patron-icons {text-align: center;}
	.genesis-nav-menu li:before {content: "";}
	.footer-widgets, .gsfw-footer-widgets-4 {width: 100% !important; height: auto !important;}
}